CREATE TABLE VS4TCOA
	(
	TCOANo nvarchar(30) NOT NULL,
	TCOADate datetime NULL,
	TCOATCOBCode nvarchar(30) NULL,
	TCOAMode smallint NULL,
	TCOARefNo nvarchar(30) NULL,
	TCOARefDate datetime NULL,
	TCOATPrjCode nvarchar(30) NULL,
	TCOATBraCode nvarchar(30) NULL,
	TCOATIoMTIvoNo nvarchar(30) NULL,
	TCOATIoMLn int NULL,
	TCOAConclusion smallint NULL,
	TCOADescription nvarchar(255) NULL,
	TCOACreateBy nvarchar(140) NULL,
	TCOACreateDate datetime NULL,
	TCOAEditCode nvarchar(30) NULL,
	TCOAEditBy nvarchar(140) NULL,
	TCOAEditDate datetime NULL,
	TCOAConfirmStatus smallint NULL,
	TCOAConfirmBy nvarchar(140) NULL,
	TCOAConfirmDate datetime NULL,
	TCOAApproveStatus smallint NULL,
	TCOAApproveBy nvarchar(140) NULL,
	TCOAApproveDate datetime NULL,
	TCOAApproveNote nvarchar(80) NULL,
	TCOARevision smallint NULL,
	TCOAReviseBy nvarchar(140) NULL,
	TCOACancelStatus smallint NULL,
	TCOACancelBy nvarchar(140) NULL,
	TCOACancelDate datetime NULL,
	TCOACancelNote nvarchar(80) NULL,
	TCOAFlag1 smallint NULL,
	TCOAFlag2 smallint NULL,
	TCOAFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCOA ADD CONSTRAINT
	PK_VS4TCOA PRIMARY KEY CLUSTERED 
	(
	TCOANo
	)  ON [PRIMARY]

GO